Upgrade to roaster 2.24.0
[camel.git] / camel-dependencies / pom.xml
Reading blob failed.